/*
 Theme Name:   Success Web
 Theme URI:    http://www.thewebco.co.nz
 Description:  TWC standard child theme.
 Author:       The Web Company
 Author URI:   http://www.thewebco.co.nz
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
h2{
    font-size:2.5vw;
    font-weight:600;
}
h1, h2, h3, h4, h5, h6{
    letter-spacing: 0px !important;
}
h3{
    font-size:1.3vw;
}
.et-cart-info{
    display: none;
}
.container.et_menu_container{
    max-width:1680px;
}
header #et-top-navigation{
    padding:0 !important;
}
header #et-top-navigation #top-menu{
    display:flex;
}
header #et-top-navigation #top-menu > li{
    padding-right: 0;
    /*     align-items: center;
        float: none;
        margin: 0 auto; */
}

header #et-top-navigation #top-menu > li>a{

    text-transform:uppercase;
    font-size:0.85vw;
    padding: 2.5vw 1.2vw !important;
    align-items: center;
    float: none;
    margin: 0 auto !important;
}
header #et-top-navigation #top-menu > li>a:after{
    content:none;
}
#top-menu li a{
    letter-spacing:0.1px;
}
header #et-top-navigation #top-menu li:hover,header #et-top-navigation #top-menu li:active,#et-top-navigation #top-menu li.current-menu-item{
    background:#00a2e1;
}
#top-menu li:hover a{
    color:#fff !important;
}
#menu-item-4123 a{
    background:none;
    padding:0;
}
header #et-top-navigation #top-menu > li>a:hover{
    color:#fff !important;
    opacity:1;
}
header #et-top-navigation #top-menu .sub-menu li a{
    color:#000 !important;
    opacity:1;
    font-weight:700;
}
header #et-top-navigation #top-menu .sub-menu li:hover{
    background:#00a2e1;

}

header #et-top-navigation #top-menu .sub-menu li a:hover{
    background-color:transparent !important;
    color:#fff !important;
}
@media (max-width: 980px){

    #top-menu-nav{
        display:none;
    }
    .et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar{
        padding:12px 0;
    }
}
.home_header_v1 .header-content{
    padding: 0;
    float: left;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;-moz-align-items:center;-webkit-align-items:center;
    width: 100% !important;
    max-width: 1170px !important;
    justify-content:space-between;
}
.home_header_v1 .header-content h3{
    float:left;
    padding:0;
    align-items:center;
}
.home_header_v1 .header-content a.et_pb_button{
    margin:0 !important;
}
a.et_pb_button{
    font-family:'Roboto',sans-serif;
}
.et_pb_text_0 h2{
    text-transform:none !important;
    font-variant:none !important;
}
.phone-section h2{
    display: flex; display: -webkit-flex;  display: -moz-flex;  display: -ms-flex;  display: -o-flex;
    border-left:7px solid #f5434f;
    margin:2% 7%;
    padding:0 0.6em;

}
.phone-section h2:before{
    content: '';
    position: absolute;
    z-index: 100000;
    left: 0;
    background-image: url(images/icon-up.png);
    background-size: 40px 42px;
    width: 44px;
    height: 43px;
    background-repeat:no-repeat;
}
.features-block .bottomtext{
    font-size: 15em;
    line-height: 0.75em;
    font-weight: 700;
    opacity: .21;
}


.features-block h2{
    position: absolute;
    letter-spacing: -2px;
    z-index: 1;
    top: 31%;
    width: 100%;
}
.features-block .et_pb_blurb_content .et_pb_image_wrap{
    background-color: rgba(255,255,255,0.1);
    height: 10em;
    width:10em;
    border:2px solid rgba(255,255,255,0.1);
   /* -webkit-border-radius:;
    -moz-border-radius:;*/
    border-radius:50%;
    display: flex; display: -webkit-flex;  display: -moz-flex;  display: -ms-flex;  display: -o-flex;
    align-items: center;-moz-align-items:center;-webkit-align-items: center;
    justify-content: space-around;-webkit-justify-content: space-around;-moz-justify-content:space-around;
}

.features-block .bottomtext2{
    font-size: 15em;
    line-height: 0.75em;
    font-weight: 700;
    opacity: .21;
	color:#fff !important;
}

.features-block  .feature-text2 h2{
  color:#fff !important;
}

.full-width-content-slider  .et_pb_row{
    width:100% !important;
    max-width:100% !important;
}
.full-width-content-slider .et_pb_fullwidth_code .et_pb_column.text-section{
    padding-top: 10%;
    padding-right: 4%;
    /*padding-bottom: 10%;*/
    padding-left: 19%;
    color: #fff;
}
/*h2, .product .related h2, .et_pb_column_1_2 .et_quote_content blockquote p{*/
    /*font-size:2vw !important;*/
/*}*/
.border-before h2{
    display: flex; display: -webkit-flex;  display: -moz-flex;  display: -ms-flex;  display: -o-flex;
    border-left:7px solid #f5434f;
    margin:2% 0;
    padding:0 0.6em;
    /*height:1.1em;*/

}
.full-width-content-slider .et_pb_fullwidth_code .et_pb_column{
    width:50%;
    margin-right:0;
}
.full-width-content-slider  .et_pb_row p{
    font-weight:400;
}
#second-fullwidth-block .et_pb_fullwidth_code .et_pb_column.text-section{
    padding-top: 10%;
    padding-right: 19%;
    /*padding-bottom: 10%;*/
    padding-left: 4%;
    color: #8c8b8b;
}
.features-block hr{
    width: 43px;
    height: 8px;
    background-color: #f5434f;
    margin: 80px auto 0;
    border:0;

}
.feature-text{
    line-height: 50px;
    position: absolute;
    font-weight: 900;
    letter-spacing: -2px;
    z-index: 1;
    top: 31%;
    width: 100%;
}
#whatweget{
    width:100%;
}
#whatweget .tablepress thead th,#whatweget .tablepress tr td{
    text-align: center;
}
.pricing-table-block .tablepress tfoot th, .pricing-table-block .tablepress thead th{
    background: #00a2e1;
    padding:2.0em 0;
    color: #fff;
    vertical-align: top;
    font-size:18px;
}
.pricing-table .et_pb_text_inner p{
    font-size:12px;
    text-transform: uppercase;
    line-height:2.5;
    color: #0e1326 !important;
}
.pricing-table tr th{
    position: relative;
    font-weight:500 !important;
}
.pricing-table tr th:after{
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #00a2e1;
    content: '';
    bottom: 0;
    top: 100%;
    position: absolute;
    margin: 0 auto;
    text-align: center;
    left: 45%;
}
.pricing-table tbody td h2{
    padding:0.7em 0 0 0;
    font-size:2.8vw;
    font-weight:500;
    color: #5e5e5e;
}
.success-block h3{
    color: #fff;
    padding-bottom:1.15em;
}
.pricing-table tbody td h4{
    font-family: 'Roboto semi-bold',sans-serif;
    color: #8c8b8b ;
    text-transform: uppercase;
}
.pricing-table tbody td h2.more-margin{
    padding:0.7em 0 ;
}
.pricing-table tbody td hr{
    border-color: #00a2e1;
    width:60%;
}
.features-block .et_pb_row h3{
    font-weight:500;
    font-size:18px;
}
.features-block .et_pb_row p{
    line-height:1.45em;
    font-weight:400;
}
.features-block .multiple-feature.et_pb_row p{
    line-height:1.45em;
    font-weight:500;
}
.features-block .feature-text h2{
    top:10%;
}
.dollar-sym{
    font-size:0.7em;
}
.pricing-table table{
    border:0;
}
.tablepress .odd td{
    background-color:#f1f1f1 !important;

}
.tablepress tbody td, .tablepress tfoot th{
    border-top:1px solid #f1f1f1 !important;

}
#whatweget .tablepress tr td{
    color: #000;
    font-size:0.95em;
}
a.smallblue{
    background: #00a2e1;
    font-size:1.5em;
    color: #fff !important;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
    -webkit-box-shadow: unset;
    -moz-box-shadow: unset    ;
    box-shadow: unset    ;
    text-shadow: unset;
    border:0;
    font-weight:500 !important;
    padding:0.6em 1em;

}
a.smallblue:hover,body #page-container  .top-button.et_pb_fullwidth_header_0 .et_pb_button_one.et_pb_button:hover{
    background: #fff !important;
    color: #00a2e1 !important;
}
.success-block .block2 .et_pb_text_inner{
    /*font-size:1.2em;*/
    color: #fff;
    padding:0 15% 0 4%;
}
.success-block .block2{
    border-left:10px solid #f5434f;
    /*padding:0 15px;*/
}
.success-block .block2 p{
    font-weight:400;
}
.integration-block h2{
    border-left:10px solid #f5434f;
    padding:0 2%;
    text-transform: capitalize;

}
.integration-block p{
    /*text-transform: uppercase;*/
    padding:10px 0 0 0;
}
.website-building-section{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;

}
.sign-up-button a{
    float: left;
}
.start-accordion-block .items .accordions-head:before{
    counter-increment: line;
    content: counter(line);
    /*position: absolute;*/
    display: block;
    font-size: 15em;
    line-height: 7vw;
    float: left;
    letter-spacing: -25px;

    margin-left: -26px;
    color: #fff;
    font-weight: 300;
}
.start-accordion-block .accordions-head:hover .accordions-head-title{
    color: #e7e7e7 !important;
}
.start-accordion-block .items .accordions-head{
    margin-bottom:17px !important;
}
.start-accordion-block .items{
    counter-reset: line;
}
.start-accordion-block .fa-chevron-up:before{
    content: '' !important;
}
body .start-accordion-block .accordions-head-title{
    border-left:2px solid #fff;
    margin:0 10%;
    padding:0 3%;
    text-transform: uppercase;
    font-size:2em !important;
}
body .start-accordion-block .accordions-head-title span{
    display: block;
    font-size:14px;
}
.top-navs{
    display: none;
}
.start-accordion-block .items .form-element-wrapper:nth-child(3n+4),.start-accordion-block .items .form-element-wrapper:first-child{
    background-image: url(images/signup.jpg) !important;
}
.start-accordion-block .items .form-element-wrapper:nth-child(3n+2){
    background-image: url(images/golive.jpg) !important;
}
.start-accordion-block .items .form-element-wrapper:nth-child(3n+3){
    background-image: url(images/content.jpg) !important;
}

body div.accordion-content p{
/* 	padding-bottom:2vw !important; */
	border-bottom:1px solid #fff !important;
}

#accordions-4851 .ui-state-active,#accordions-4851 .accordions-head,#accordions-4851 .accordion-content{
    background: none !important;
}
body .fa-chevron-down:before{
    content: '';
}
.start-accordion-block .accordions-head:after{
    font-family: Font Awesome;
    font: normal normal normal 5em/1 FontAwesome;
    content:'\f105';
    float: right;
    color: #fff;
    margin-right:2%;
    font-weight:900;
}
body #accordions-4851 .accordion-content{
    color: #fff;
    padding:5% 9%;

}
body #accordions-4851 .accordion-content p{
    font-size: 1.3em;
    line-height:1.5;
}
#footer-widgets .footer-text{
    margin-bottom:5%;
    padding-bottom:2%;
    width:85%;
}
.footer-widget .normal-text a{
    display: flex;
    align-items:baseline;
    width:100%;
}
.footer-widget .normal-text a:hover{
    color: #0e1326 !important;
}
.footer-widget .normal-text a span{
    padding-left:5%;
    width:100%;
}
body .footer-widget .textwidget h2{
    color: #fff!important;
    font-weight:500;
}
body .footer-widget .textwidget h2 a{
    color: #000 !important;
}
.wpcf7 span.wpcf7-form-control-wrap .wpcf7-form-control {
     width: 100%;
    float: left;
    box-sizing: border-box;
    line-height: normal;
    border: none;
    margin: 0;
    border-radius: 0px;
    max-height: 100px;
    padding: 15px 15px 14px;

    /*color: #eee;*/
    margin-bottom:3%;
}
.footer-widget #custom_html-3{
    width:100%;
}
.wpcf7  .half_input{
	width:48.5%;
	display:inline-block;
}
.wpcf7  .half_input span.wpcf7-form-control-wrap .wpcf7-form-control{
    width:100%;
}
.wpcf7  .half_input span.wpcf7-form-control-wrap.tel-989 .wpcf7-form-control{
    margin-left:3%;
}
.wpcf7 .wpcf7-submit {

    background-color: #0e1326;
    border: 0;
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    padding: .6em;
    cursor: pointer;
    padding: 10px 35px 10px !important;
    float: right;
    margin-top:2%;
}
.form-element{
    border-left:10px solid #f5434f ;
    padding-left:5%;
    display: inline-block;
    width:100%;
}
.wpcf7 span.wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-textarea{
    margin-bottom:0;
}
#footer-bottom{
    padding:1.5% 0;
}
.wpcf7 .wpcf7-submit:hover{
    color: #0e1326;
    background: #fff;
}
body .footer-widget .textwidget h2 a:hover{
    color: #fff !important;
}
.et-fixed-header#main-header #et-top-navigation #top-menu > li>a{
    padding: 1.5vw 1.2vw !important;
}
.phone-section .et_pb_row {
    display:flex;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;
    align-items:center;-moz-align-items:center;-webkit-align-items:center;
}
#second-fullwidth-block .et_pb_fullwidth_code{
    overflow: hidden;
}

@media (max-width: 1300px) {
    .full-width-content-slider .et_pb_fullwidth_code .et_pb_column.text-section,#second-fullwidth-block .et_pb_fullwidth_code .et_pb_column.text-section{
        padding-top: 7%;
    }
    .start-accordion-block .items .accordions-head:before{
        font-size:11em;
    }
}
@media (max-width: 1063px){
    .phone-section h2{
        font-size:32px;
    }
    .phone-section h2:before{
        background-size: 32px 39px;
    }
    .start-accordion-block .items .accordions-head:before{
        font-size:9em;
    }
}
@media (max-width: 980px){
    .phone-section .et_pb_row {
        display: block;}
    .phone-section h2{
        display: table;
        font-size:22px;
        margin: 2% auto;
    }
    .phone-section h2:before{
        display: none;
    }
    .full-width-content-slider .et_pb_fullwidth_code .et_pb_column{
        width:100%;
    }
    .full-width-content-slider .et_pb_fullwidth_code .et_pb_row{
        display: grid;
    }
    .full-width-content-slider .et_pb_fullwidth_code .et_pb_column.text-section{
        order:2;
    }
    .full-width-content-slider .et_pb_fullwidth_code .et_pb_column.text-section, #second-fullwidth-block .et_pb_fullwidth_code .et_pb_column.text-section{
        padding:8% 20%;
    }
    .full-width-content-slider .et_pb_fullwidth_code .et_pb_column{
        order:1;
    }
    .left-section{
        text-align: center;
    }
    .website-building-section{
        display: grid;
    }
    .website-building-section .et_pb_column_1_3{
        order:1;
        margin:0 auto;
    }
    .website-building-section .et_pb_column_2_3{
        order:2;
    }
    .sign-up-button a{
        float: none;
        margin-bottom:29px;
    }
}

@media(max-width: 768px) {
    .home_header_v1 .header-content{
        display: block;
    }
    .home_header_v1 .header-content a.et_pb_button{
        margin-top:2% !important;
    }
    .home_header_v1 .header-content h3{
        text-align: center !important;
    }
    #whatweget{
        overflow-x:scroll;
    }
}
header #et-top-navigation #top-menu li.current-menu-parent{
	background: #00a2e1;
}
.normal-text .fas,.normal-text .far{
	padding-right:10px;
}
.white-background a:hover{
	background:#000 !important;
}
.hbspt-form .hs-form-field{
	width:48%;
	margin-right:2%;
	display:inline-block;
}
.contact-form-hb .hbspt-form{
	border-left: 10px solid #f5434f;
    padding-left: 5%;
    display: inline-block;
    width: 100%;
	
}
.contact-form-hb .hbspt-form form{
	margin-bottom:0 !important;
}
.contact-form-hb .hbspt-form .actions{
	margin:0 !important;
	padding:10px 0 0 !important;
}
.hbspt-form  .hs-form-field:nth-child(2n){
	margin-right:0;
}
.hbspt-form .hs-form-field input{
	box-sizing: border-box;
    line-height: normal;
    border: none;
    margin: 0;
    border-radius: 0px;
    max-height: 100px;
    padding: 15px 14px;
	
	width:100%;
	border: 1px solid #d3d8e0;
    background: #E6EAF0 !important;
}
.hbspt-form .hs-form-field{
	vertical-align:top !important;
}
.hbspt-form .hs-form-field label{
	font-family: 'Roboto',sans-serif;
    font-size: 15px;
    font-weight: 500;
}
.hs_submit .hs-button{
	background: #00a2e1;
    font-size: 1.5em !important;
    color: #fff !important;
	box-shadow: unset !important;
    text-shadow: unset !important;
    border: 0 !important;
    font-weight: 500 !important;
    padding: 0.6em 1em !important;
	text-transform:uppercase;
	border-radius:0 !important;
}
.hs_submit .hs-button:hover{
	background:#000 !important;
	border:0;
}
.ui-accordion-content .hbspt-form .hs-form-field label{
	color:#fff;
	font-family: 'Roboto',sans-serif;
    font-size: 15px;
    font-weight: 500;
	}
.ui-accordion-content  .hbspt-form .hs-form-field input{
	width:90%;
}
.ui-accordion-content .hs_submit .hs-button:hover{
	background:#fff !important;
	color:#00a2e1 !important;
}
.ui-accordion-content .actions{
	margin-top:0 !important;
}
@media(max-width:1410px){
	.hbspt-form .hs-form-field input{
		width:92%;
	}
}
@media(max-width:763px){
	.hbspt-form .hs-form-field{
		width:100%;
	}
	.hbspt-form .hs-form-field .hs-input{
		width:92%;
	}
	.ui-accordion-content .hbspt-form .hs-form-field input{
		width:90%;
	}
}
.wpcf7-form-control-wrap{
	position:inherit;
}
.time-section{
    position: absolute;
    margin:-136% 10%;
    color: #fff;
    font-weight:700;
    font-size:48px;
    line-height:0.8;
    text-align: center;
}
.time-section{
    text-align: center;
    font-family: 'Roboto',sans-serif;
}
.time-section a{
    color: #fff;
    background: #0e1326;
    border: 0;
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;
    padding: 10px 30px !important;
    margin-top: 2%;
    font-size:20px;
}
.time-section a:hover{
    color: #0e1326;
    background: #fff;
}
span.week-day{
    font-size: 20px;
}
.small-text{
    font-size:18px;
    color: #000;
    text-align: center;
    line-height:2.5;
    margin-bottom:20px;
}
@media (max-width:1350px){
    .time-section{
        margin:-148% 11%;
    }
}
@media (max-width:1240px){
    .time-section{
        margin:-163% 11%;
    }
}
@media (max-width:1198px){
    .time-section{
        margin:-177% 12%;
    }
}
@media (max-width:1078px){
    .time-section{
        margin:-186% 10%;
    }
}
@media (max-width:980px){
    .time-section{
        margin:-67% 36.4%;
    }
}
@media (max-width:955px){
    .time-section{
        margin:-74% 34.8%;
    }
}
@media (max-width:868px){
    .time-section{
        margin:-78% 34%;
    }
}
@media (max-width:840px){
    .time-section{
        margin:-80% 34%;
    }
}
@media (max-width:780px){
    .time-section{
        margin:-80% 33%;
    }
}
@media (max-width:750px){
    .time-section{
        margin:-82% 32%;
    }
}
@media (max-width:700px){
    .time-section{
        margin:-96% 30.5%;
    }
}
@media (max-width:650px){
    .time-section{
        margin:-103% 29%;
    }
}
@media (max-width:600px){
    .time-section{
        margin:-111% 28%;
    }
}
@media (max-width:550px){
    .time-section{
        margin:-127% 24%;
    }
}
@media (max-width:500px){
    .time-section{
        margin:-137% 22%;
    }
}
@media (max-width:450px){
    .time-section{
        margin:-145% 20%;
    }
}
@media (max-width:427px){
    .time-section{
        margin:-160% 17%;
    }
}
@media (max-width:378px){
    .time-section{
        margin:-175% 14%;
    }
}
@media (max-width:330px){
    .time-section{
        margin:-191% 9%;
    }
}